/* START: Task 1 Styles */
#task1{
    padding-bottom: 100px;
}


#task1 td{
    border: solid 3px;
    width: 50px;
    height:50px;
    text-align: center;
    padding: 10px;
}



.green{
    z-index: 100;
    background-color: green;
}

.blue{
    background-color: blue;
}

.yellow{
    background-color: yellow;
    z-index: 500;
}


#task1 table{
    margin: 0 auto;
}

/* END: Task 1 Styles */

/* START: Task 2 Styles */


#task2 {
    margin: 0 auto;
    width: 400px;
}




#inputNumber {
    padding: 5px;
    width: 81%;
    border-radius: 0;
}
#buttonSub {
    padding: 5px;
    width: 13.5%;
}

#correct{
    background-color: green;
    padding: 5px;
    display: none;
    color: #ffffff;
}

#wrong{
    background-color: rgb(243, 117, 117);
    padding: 5px;
    display: none;
    color: #ffffff;
    border: solid 1px pink;
}


/* END: Task 2 Styles */

/* START: Task 3 Styles */

#task3 {
    width: fit-content;
    margin: 0 auto;
}

#court {
    position: relative;
    width: 600px;
    height: 330px;
    z-index: 0;
}

.score {
    height: 15px;
    width: 15px;
}
#scoreA {
    position: relative;
    z-index: 150;
    bottom: 177px;
    right: -33px;
}

#scoreB {
    
    z-index: 10;
    position: relative;
    bottom: 192px;
    left: 551px;
}

 #ball {
    position: absolute;
    width: 40px;
    z-index: 300;
    bottom: 165px;
    right: 739px;
    transition: transform .3s ease-in;
}

.totalScore{
    display: flex;
    justify-content: space-between;
    position: relative;
    top: -40px;
    padding: 0 6px;
}

.announcement{
    text-align: center;
}
.scoreTeam{    
    position: relative;
    display: none;
    top: -80px;
    color:blue;
}



/* END: Task 3 Styles */
